﻿@model LoginForm_Database_.Models.CourseDetail

@{
    ViewBag.Title = "Delete";
}

<h2>Delete</h2>
<p>@TempData["Deletemsg"]</p>
<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>CourseDetail</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Course)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Course)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Duration)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Duration)
        </dd>

    </dl>

    @using (Html.BeginForm())
    {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            @Html.ActionLink("Back to List", "Index")
        </div>
    }
</div>
